Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

If new version Firefox 5 does not support RoboForm 7.2.8 and no new updates are available, why would I update and lose all my passwords?

  • Нет ответов
  • 19 имеют эту проблему
  • 4 просмотра
more options

When I went to install Firefox update to version 5, said it would not support RoboForm 7.2.8. I do not want to lose all information, i.e., passwords, etc. in RoboForm and not have it work if installing Firefox 5. Will Firefox work to suppport that version of RoboForm or does RoboForm have to conform to Firefox? Probably will never install update of Firefox if RoboForm is not ever going to work in it. Will switch to some other browser.